[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] Patch 1503299a



The patch "lvm_0.6-patch-15031999a" has fixed the following error:
"invalid i/o protocol version (many)"

Thanks.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]